Subject: 答复: 回复：回复：答复: 回复：答复: 答复: 回复：Semi-cellular fabrics from Sofidecora
From: "Nico Jiang" <[email-masked]>
To: "'Bill Whyte'" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 1 Oct 2018 23:46:46 +0800

Dear Mr. Whyte,

How are you?

I hope you had a nice weekend.

Recently, one of our friend in US need not only fabrics, but also the components.

Because you know that we mainly make the fabrics. So I am wondering if you can sell us your components, we can recommend your components in future to other clients as well.

The components we need are as below:

Interested in 3/4＂cellular shades with top down bottom up feature, in cordless and regular cord lock.

Thank you for your support and look forward to your quick feedback.

Regards,

Greg

 

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2018年9月24日 2:52
收件人: Bill Whyte
主题: 回复：回复：答复: 回复：答复: 答复: 回复：Semi-cellular fabrics from Sofidecora

Hello Mr. Whyte,
I appreciate your feedback.
Let's keep in touch and I will keep you posted about our new items and designs.
Thank you and have a nice weekend.

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：Re: 回复：答复: 回复：答复: 答复: 回复：Semi-cellular fabrics from Sofidecora
发件人：Bill Whyte 
收件人：Nico Jiang 
抄送：

Hi Nico,

I am not going to be in California at this point in time. I am sorry I will miss you.

We have not typically purchased honeycomb fabrics from outside but we always leave our options open.

Thanks

BILL WHYTE
Vice President

General Manager
  <https://kirschdh.com/kirsch_email_sig_2018.jpg>  
 <https://maps.google.com/?q=1750+Satellite+Blvd,+Suite+100+Buford,+GA+30518&entry=gmail&source=g> 1750 Satellite Blvd, Suite 100
 <https://maps.google.com/?q=1750+Satellite+Blvd,+Suite+100+Buford,+GA+30518&entry=gmail&source=g> Buford, GA 30518
Direct: 770-995-2236 Mobile: 404-247-8569
 <https://www.kirsch.com/> kirsch.com

 

On Fri, Sep 21, 2018 at 1:04 PM Nico Jiang <[email-masked] <mailto:[email-masked]> > wrote:

Hello Mr. Whyte,

Thanks for your feedback.

I will be in US for 2 weeks. And will visit California in next week, by any chance you will also visit there?

For the matter of our honeycomb shades fabrics, will your company consider now to buy from outside?

Best regards,

Nico Jiang

General Manager

Mobile: +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

发件人: Bill Whyte [mailto:[email-masked] <mailto:[email-masked]> ] 
发送时间: 2018年9月21日 20:16
收件人: Nico Jiang
主题: Re: 回复：答复: 回复：答复: 答复: 回复：Semi-cellular fabrics from Sofidecora

Hi Nico -

I am sorry I missed you.  I was out of town on a business trip.

Let me know next time you are in town and perhaps we can have a phone call.

Have a good weekend and safe travels back to China.

Regards,

BILL WHYTE
Vice President

General Manager
  <https://kirschdh.com/kirsch_email_sig_2018.jpg>  
 <https://maps.google.com/?q=1750+Satellite+Blvd,+Suite+100+Buford,+GA+30518&entry=gmail&source=g> 1750 Satellite Blvd, Suite 100
 <https://maps.google.com/?q=1750+Satellite+Blvd,+Suite+100+Buford,+GA+30518&entry=gmail&source=g> Buford, GA 30518
Direct: 770-995-2236 Mobile: 404-247-8569
 <https://www.kirsch.com/> kirsch.com

 

On Thu, Sep 20, 2018 at 1:22 PM Nico Jiang <[email-masked] <mailto:[email-masked]> > wrote:

Dear Mr. Whyte,

How are you? I hope everything is going on fine at your side.

I am in US recently.

How is it going on with our cellular fabrics sample’s review?

I tried to call you this morning but it seems you are not available.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

 <http://www.sofidecora.com/>  

 <http://www.sofidecora.com/> 发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2018年8月3日 0:15
收件人: Bill Whyte
主题: 回复：答复: 回复：答复: 答复: 回复：Semi-cellular fabrics from Sofidecora

 <http://www.sofidecora.com/>  

 <http://www.sofidecora.com/> Dear Mr. Whyte,
Thanks for your quick feedback.
I will waiting for your further comments about it.
Have a gteat day.

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

 <http://www.sofidecora.com/> 

-------- 原始邮件 --------
主题：Re: 答复: 回复：答复: 答复: 回复：Semi-cellular fabrics from Sofidecora
发件人：Bill Whyte 
收件人：Nico Jiang 
抄送：

 <http://www.sofidecora.com/> Hi Nico,

 <http://www.sofidecora.com/>  

 <http://www.sofidecora.com/> I have not yet had time to sit down and discuss with anyone.  I apologize for the delay and will get back to you.

 <http://www.sofidecora.com/>  

 <http://www.sofidecora.com/> Thanks

 <http://www.sofidecora.com/>  

 <http://www.sofidecora.com/> Bill

 <http://www.sofidecora.com/> 

 <http://www.sofidecora.com/> BILL WHYTE
Vice President

 <http://www.sofidecora.com/> General Manager
 
1750 Satellite Blvd, Suite 100
Buford, GA 30518
Direct: 770-995-2236 Mobile: 404-247-8569
kirsch.com

 <http://www.sofidecora.com/>  

 <http://www.sofidecora.com/> On Thu, Aug 2, 2018 at 2:53 AM, Nico Jiang <[email-masked]> wrote:

 <http://www.sofidecora.com/> Dear Mr. Whyte,

 <http://www.sofidecora.com/> How are you?

 <http://www.sofidecora.com/> I am following up to check if you had any further comments or question about our cellular fabrics? 

 <http://www.sofidecora.com/> By the way, recently we developed a new type of semi-cellular fabrics, I send you some photo for your reference.

 <http://www.sofidecora.com/> I’d like to remind you that the 100% blackout vision of semi-cellular is quite competitive because of:

 <http://www.sofidecora.com/> *  The price of this new 100% blackout semi-cellular shades fabrics will be 30% less than regular blackout pleating fabrics.

 <http://www.sofidecora.com/> *  Same outlook like cellular shade ( no drilling hole in the middle of fabrics like pleating shades, so no light leaking from the holes). 

 <http://www.sofidecora.com/> *  You can put many different color and artwork on it like cellular fabrics. 

 <http://www.sofidecora.com/> *  Most important, no problem at all when you pull up the shade after it been hanged （opened) for long time.

 <http://www.sofidecora.com/>  

 <http://www.sofidecora.com/> Best regards,

 <http://www.sofidecora.com/>  

 <http://www.sofidecora.com/> Nico Jiang

 <http://www.sofidecora.com/> General Manager

 <http://www.sofidecora.com/> Mobile: +86 13003148889 / +1 520 7045386

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/>  

 <http://www.sofidecora.com/> 

 

发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2018年7月20日 21:35
收件人: Bill Whyte
主题: 回复：答复: 答复: 回复：Semi-cellular fabrics from Sofidecora

Hello Mr. Whyte,
Thanks for yout reply.
We can make the size as 26, 38, 45 mm which is similar as your 3/8, 1/2, 3/4" cell size.

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：Re: 答复: 答复: 回复：Semi-cellular fabrics from Sofidecora
发件人：Bill Whyte 
收件人：Nico Jiang 
抄送：

Hello Nico -

I need to check back with my team and gather the feedback.

One question that has been asked regards cell size - can you let me know the different sizes you provide?

Thanks

Bill

BILL WHYTE
Vice President

General Manager
  <https://kirschdh.com/kirsch_email_sig_2018.jpg>  
1750 Satellite Blvd, Suite 100
Buford, GA 30518
Direct: 770-995-2236 Mobile: 404-247-8569
kirsch.com

On Thu, Jul 19, 2018 at 11:23 PM, Nico Jiang <[email-masked]> wrote:

Hello Mr. Whyte,

How are you?

Have you reviewed the samples? Any comments?

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

 

发件人: Bill Whyte [mailto:[email-masked]] 
发送时间: 2018年7月5日 21:53
收件人: Nico Jiang
主题: Re: 答复: 回复：Semi-cellular fabrics from Sofidecora

Hi Nico - 

I can confirm I have received the samples.  However, with the holiday season we have many people out on vacations, etc.  I will let you know once we have had a chance to review and if we have any questions.  Thanks very much for your prompt response and follow-up.

Regards,

Bill

BILL WHYTE
Vice President

General Manager
  <https://kirschdh.com/kirsch_email_sig_2018.jpg>  
1750 Satellite Blvd, Suite 100
Buford, GA 30518
Direct: 770-995-2236 Mobile: 404-247-8569
kirsch.com

On Thu, Jul 5, 2018 at 2:08 AM, Nico Jiang <[email-masked]> wrote:

Dear Mr. Whyte,

How are you?

I am following up to check if you had any further comments about our sample and price.

Thank you and have a great day.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

 

发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2018年6月29日 13:53
收件人: Bill Whyte
主题: 回复：Semi-cellular fabrics from Sofidecora

Ok Mr. Whyte,
Thanks for your reply and we will wait for your further comments.
Best regards.

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：Re: Semi-cellular fabrics from Sofidecora
发件人：Bill Whyte 
收件人：Nico Jiang 
抄送：

Hi Nico

I have been out of town but will return to my office tomorrow and get back to you on the samples.

Thanks 

Bill

On Thu, Jun 28, 2018 at 17:52 Nico Jiang <[email-masked]> wrote:

Dear Mr. Whyte, 
How are you? 
I am following up to check if you received the sample cards and the semi-cellular fabrics from us? Do you have any comments about it? 
Please be noted the price of semi-cellular fabrics is USD1.90/SQM. You can see the price list of our regular cellular fabrics in the attachment as well. 
Again, you are welcomed to visit us during your next visit to China. 
Pleas feel free to tell us if there is anything we can do. We look forward to work with you in future. 
Thank you for your support and have a nice evening. 

Best regards, 

Nico Jiang 

General Manager
  <http://erp.mofcom.gov.cn/webimage/CE/24/AA/CE24AA9569CCA78FCA7C5F5CC587531C> 

Mobile: +86 130 03148889 / +1 520 7045386 

www.sofidecora.com 

  <http://www.chinaexp365.com/webimage/98/47/56/9847567C23F0923EDB074AFBCBF4ACB3> 

-- 

BILL WHYTE
Vice President

General Manager
  <https://kirschdh.com/kirsch_email_sig_2018.jpg>  
1750 Satellite Blvd, Suite 100
Buford, GA 30518
Direct: 770-995-2236 Mobile: 404-247-8569
kirsch.com

 

 <http://www.sofidecora.com/>